[Interest] Qt5 alpha on windows

Ramakanthreddy_Kesireddy Ramakanthreddy_Kesireddy at mahindrasatyam.com
Mon Aug 20 19:28:50 CEST 2012


ok thanks..let me check again..

Could you please let me know how can I configure Qt creator 2.5.2 for Qt5 version from git.
so that I can run the Qt5 application using Qtcreator.

Br,
Ramakanth
________________________________
From: interest-bounces+ramakanthreddy_kesireddy=mahindrasatyam.com at qt-project.org [interest-bounces+ramakanthreddy_kesireddy=mahindrasatyam.com at qt-project.org] on behalf of St├ęphane Fabry [sf at xris.eu]
Sent: Monday, August 20, 2012 1:17 PM
To: interest at qt-project.org
Subject: Re: [Interest] Qt5 alpha on windows

Please follow these instructions

http://qt-project.org/wiki/Building-Qt-5-from-Git

I think you get this message because you need good version of Git (>= 1.6.x)
and perl, but the perl that is inside msysgit console is not sufficient.
You should use windows console with git in PATH and perl (from Strawberry Perl implementation for example) in PATH also.


Regards,

St├ęphane Fabry



________________________________

DISCLAIMER:
This email (including any attachments) is intended for the sole use of the intended recipient/s and may contain material that is CONFIDENTIAL AND PRIVATE COMPANY INFORMATION. Any review or reliance by others or copying or distribution or forwarding of any or all of the contents in this message is STRICTLY PROHIBITED. If you are not the intended recipient, please contact the sender by email and delete all copies; your cooperation in this regard is appreciated.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.qt-project.org/pipermail/interest/attachments/20120820/23d1a252/attachment.html>


More information about the Interest mailing list